新人请教ati显卡的问题,多多指教

为当前最终发行版之前的所有版本提供支持
回复
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

新人请教ati显卡的问题,多多指教

#1

帖子 shaojz2005 » 2007-03-26 0:52

我的显卡是ati 9600移动版,安装驱动使用的方法是zhuqin兄的帖子
viewtopic.php?t=26188

我的显示器是液晶的,安装过程遇到了些问题:
首先我使用的是方法二,不过在执行到

代码: 全选

sudo apt-get install module-assistant build-essential fakeroot dh-make debhelper debconf libstdc++5 linux-headers-$(uname -r)
提示我没有安装g++,然后安装g++时又出现依赖性问题,没完没了……真不明白为什么会这样,求高手解答~

然后我按照第一个方法来做,由于显示器是液晶的,所以按照液晶的方法配置,重启之后进入系统屏幕显示“输出频率超出范围”,可以盲打进桌面。不知道能不能在文本界面中修改刷新频率呢?

最后是按照CRT的方法装好了驱动,输入“fglrxinfo”,显示

代码: 全选

display: :0.0  screen: 0
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: MOBILITY RADEON 9600 Generic
OpenGL version string: 2.0.6011 (8.28.8)
不过这样设置的结果是英文字体比较发虚……现在的情况下可不可以装beryl了呢

问题比较多,都用蓝色粗体标出来了,希望各位帮帮我,谢谢!
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2007-03-26 1:57

$sudo apt-get install build-essential
binsir543
帖子: 180
注册时间: 2007-03-22 2:04
送出感谢: 0
接收感谢: 0

#3

帖子 binsir543 » 2007-03-26 5:40

linux下面ati还是非官方驱动好
头像
redsdh
帖子: 67
注册时间: 2006-11-08 16:50
送出感谢: 0
接收感谢: 0

#4

帖子 redsdh » 2007-03-26 9:51

binsir543 写了:linux下面ati还是非官方驱动好
##

恩,同意极了,我试一次,崩溃一次,现在不敢再去折腾显卡驱动了。

唉,伤心的男人啊。
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 shaojz2005 » 2007-03-26 10:52

goldfox_79 写了:$sudo apt-get install build-essential
试过了,还是有依赖性问题
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 shaojz2005 » 2007-03-26 11:02

换一个源可以了,呵呵~
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#7

帖子 eexpress » 2007-03-26 11:04

ati快完蛋了的。
● 鸣学
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 shaojz2005 » 2007-03-26 11:22

可以请教下怎么在文本界面修改刷新频率吗??
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#9

帖子 zhuqin_83 » 2007-03-26 11:24

sudo nano /etc/X11/xorg.conf
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 shaojz2005 » 2007-03-26 11:39

这个文件里面好像没看到刷新频率的配置……
回复

回到 “老旧版本支持”